/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      1.0
*/
.widget ul ul {
    margin-left: 20px;
		margin-top: 5px
}
.rank-math-breadcrumb { font-size: 12px;}
.separate-containers .inside-right-sidebar { margin-top: 0}
.widget-area .wpforms-widget { padding: 0; background: #e0e0e0}
.widget-area .wpforms-widget .widget-title {
background: #E75502;
color: #fff;
padding: 15px 15px; margin-bottom: 10px;
	}
.widget-area .wpforms-widget .wpforms-container{ margin: 0 20px; padding-bottom: 20px}
@media only screen and (min-width: 900px) {
	.tab-col {
		overflow: hidden;
		list-style: inside;
		margin-left: 0
	}
	.tab-col li{
		margin: 2px 0 5px 0;
	padding-left: 13px;
	float: left;
	width: 30%;
	font-size: .90em;
		line-height: 1em;
	height: 1.8em;
	}
}

.ccpages_excerpt {
    font-size: inherit!important;
}
#main .onecol .ccchildpage {
    width: 100%!important;
	margin: 0 0 1.6em;
}
#main .ccchildpage {
	padding: 0!important
}
#main .ccchildpages.inside-article {
	padding: 40px!important
}
p.ccpages_more {
    margin: 5px 0 0;
    background: #f1f1f1;
    text-align: right;
	padding-right: 10px;
}
body.home .site-main { margin-top: 0!important}